body.wait,
body.wait * {
    cursor: wait !important;
}


/**
* INICIO COLOR PRINICIPAL
*/

.m-page--wide .m-header,
.m-page--fluid .m-header {
    background: #fff
}

.primary-color {
    color: #e94e24 !important;
}

.bg-primary-color,
.btn-primary {
    border-color: #e94e24 !important;
    background-image: none !important;
    background-color: #e94e24 !important;
    color: #FFF !important;
}

.bg-secondary-color {
    background-color: #eaeaea !important;
}

.btn-outline-primary.m-btn--air,
.btn-primary.m-btn--air,
.m-btn--gradient-from-primary.m-btn--air {
    box-shadow: 0px 5px 10px 2px rgb(200 88 100 / 10%) !important;
}

.btn-outline-primary.m-btn--air.focus,
.btn-outline-primary.m-btn--air:focus,
.btn-outline-primary.m-btn--air:hover,
.btn-primary.m-btn--air.focus,
.btn-primary.m-btn--air:focus,
.btn-primary.m-btn--air:hover,
.m-btn--gradient-from-primary.m-btn--air.focus,
.m-btn--gradient-from-primary.m-btn--air:focus,
.m-btn--gradient-from-primary.m-btn--air:hover {
    box-shadow: 0px 5px 10px 2px rgb(204 32 49 / 19%) !important;
}

.btn.m-btn--hover-primary:hover,
.btn.m-btn--hover-primary.active,
.btn.m-btn--hover-primary:active,
.btn.m-btn--hover-primary:focus,
.show>.btn.m-btn--hover-primary.dropdown-toggle {
    border-color: #e94e24 !important;
    color: #ffffff !important;
    background-color: #e94e24 !important;
}

.m-brand .m-brand__tools .m-brand__toggler:hover span,
.m-brand .m-brand__tools .m-brand__toggler.m-brand__toggler--active span,
.m-brand .m-brand__tools .m-brand__toggler:hover span::before,
.m-brand .m-brand__tools .m-brand__toggler:hover span::after {
    background: #d8d8d8;
}

.m-brand .m-brand__tools .m-brand__toggler.m-brand__toggler--active span::before,
.m-brand .m-brand__tools .m-brand__toggler.m-brand__toggler--active span::after {
    background: #d8d8d8;
}

.m-header-menu h1 {
    padding: 23px 20px 18px 20px;
    font-size: 1.5em;
    color: #555
}

.m-nav .m-nav__item>.m-nav__link .m-nav__link-text,
.m-topbar .m-topbar__nav.m-nav>.m-nav__item>.m-nav__link .m-nav__link-icon {
    display: flex;
    align-items: center;
}

.m-table.m-table--head-separator-primary thead th {
    border-top: 0;
    border-bottom: 1px solid #e94e24;
}

.tt-preloader::after {
    position: fixed;
    display: block;
    content: '';
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 100000001;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    align-items: center;
}

.tt-preloader::before {
    position: fixed;
    display: inline-block;
    content: '';
    top: 50%;
    left: 50%;
    padding: 0px;
    margin-top: -40px;
    margin-left: -40px;
    border-radius: 100%;
    border: 3px solid;
    border-top-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
    border-right-color: transparent;
    z-index: 1000000000;
    width: 80px;
    height: 80px;
    -webkit-animation: preloader 0.8s ease-in-out infinite alternate;
    -ms-animation: preloader 0.8s ease-in-out infinite alternate;
    -o-animation: preloader 0.8s ease-in-out infinite alternate;
    animation: preloader 0.8s ease-in-out infinite alternate;
}

.tt-preloader.tt-loaded::before,
.tt-preloader.tt-loaded::after {
    -webkit-opacity: 0;
    -mox-opacity: 0;
    -o-opacity: 0;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity="+0*100+")";
    filter: alpha(opacity=0*100);
}

.tt-preloader::before,
.tt-preloader::after {
    -webkit-transition: opacity 0.7s;
    -moz-transition: opacity 0.7s;
    -ms-transition: opacity 0.7s;
    transition: opacity 0.7s;
}

.tt-preloader::before {
    border-top-color: #f2f3f8;
    border-bottom-color: #f2f3f8;
    border-left-color: #282733;
    border-right-color: #282733;
}

.tt-preloader::after {
    background-color: #282733;
}

@keyframes preloader {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

@-webkit-keyframes preloader {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
    }
}


/**
* FIN COLOR PRINICIPAL
*/

body {
    font-weight: 400;
}

img {
    max-width: 100%;
}

.text-left {
    text-align: left !important;
}

.text-center {
    text-align: center !important;
}

.text-right {
    text-align: right !important;
}

.float-left {
    float: left !important;
}

.float-right {
    float: right !important;
}

.hide {
    display: none !important;
}

.h-100p {
    height: 100px !important;
}

.sis_version {
    color: #979797;
    font-size: 1rem;
    background: transparent;
    position: absolute;
    bottom: 15px;
    left: 28px;
}

.sis_version_sidebar {
    padding-top: 20px !important;
    margin-top: 0px !important;
    position: relative;
    top: 6px;
}

td.h-100 {
    position: relative;
    overflow: hidden;
}

td.h-100 .h-100 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    border: 1px solid #fff;
}

table.th.vertical-align-middle,
table.td.vertical-align-middle,
.vertical-align-middle {
    vertical-align: middle !important;
}

.toUpper {
    text-transform: uppercase;
}

.swal2-container {
    z-index: 999999;
}


/* .alert[data-notify] .icon {
  position: absolute;
} */

.btn-outline-focus.m-btn--air,
.btn-focus.m-btn--air,
.m-btn--gradient-from-focus.m-btn--air {
    box-shadow: 0px 5px 10px 2px rgba(255, 255, 255, 0.1) !important;
}

.m-login.m-login--2.m-login-2--skin-1 .m-login__container .m-login__form .form-control {
    background-color: #FFFFFF;
    color: #333333;
    border-radius: 0 !important;
    border: solid 1px #707474 !important;
}

.m-login.m-login--2.m-login-2--skin-1 .m-login__container .m-login__form .form-control:focus {
    color: #333333;
}

.m-login.m-login--2.m-login-2--skin-1 .m-login__container .m-login__form .form-control:focus::placeholder,
.m-login.m-login--2.m-login-2--skin-1 .m-login__container .m-login__form .form-control::placeholder {
    color: #929292;
}

.m-login.m-login--2.m-login-2--skin-1 .m-login__container .m-login__form .m-login__form-sub .m-checkbox,
.m-login.m-login--2.m-login-2--skin-1 .m-login__container .m-login__form .m-login__form-sub .m-link,
.m-login.m-login--2.m-login-2--skin-1 .m-login__container .m-login__head .m-login__desc {
    color: #FFFFFF;
}

.m-login.m-login--2.m-login-2--skin-1 .m-login__container .m-login__head .m-login__desc {
    font-weight: 500;
    color: #707474;
}

.m-checkbox.m-checkbox--light>span {
    border: 1px solid #fff;
}

.m-login.m-login--2.m-login-2--skin-1 .m-login__container .m-login__form .m-login__form-action .m-login__btn.m-login__btn--primary,
.m-login.m-login--2.m-login-2--skin-1 .m-login__container .m-login__form .m-login__form-action .m-login__btn {
    color: #FFFFFF;
    border-color: #FFFFFF;
}

.btn-focus.m-btn--air:hover {
    box-shadow: 0px 5px 10px 2px rgba(255, 255, 255, 0.20) !important;
}

.m-aside-menu .m-menu__nav,
.m-aside-left--minimize .m-aside-menu .m-menu__nav {
    padding-top: 0px;
    padding-bottom: 10px;
}

.m-aside-menu .m-menu__nav .m-menu__item.m-menu__item--open>.m-menu__submenu,
.m-aside-menu .m-menu__nav .m-menu__item.m-menu__item--open>.m-menu__inner {
    background-color: #343633;
}

.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item.m-menu__item--expanded>.m-menu__heading,
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item.m-menu__item--expanded>.m-menu__link {
    background-color: #e94e24;
}

.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item>.m-menu__heading .m-menu__link-text,
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item>.m-menu__link .m-menu__link-text,
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item>.m-menu__heading .m-menu__link-icon,
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item>.m-menu__link .m-menu__link-icon,
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item:not(.m-menu__item--parent):not(.m-menu__item--open):not(.m-menu__item--expanded):not(.m-menu__item--active):hover>.m-menu__heading .m-menu__link-text,
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item:not(.m-menu__item--parent):not(.m-menu__item--open):not(.m-menu__item--expanded):not(.m-menu__item--active):hover>.m-menu__link .m-menu__link-text {
    color: #d2d2d2 !important;
}

.m-aside-left--minimize .m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item.m-menu__item--expanded>.m-menu__link>.m-menu__link-icon,
.m-aside-left--minimize .m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item.m-menu__item--active>.m-menu__link>.m-menu__link-icon,
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item.m-menu__item--expanded>.m-menu__heading .m-menu__link-text,
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item.m-menu__item--expanded>.m-menu__link .m-menu__link-text,
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item.m-menu__item--expanded>.m-menu__link .m-menu__link-text,
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item.m-menu__item--expanded>.m-menu__heading .m-menu__link-icon,
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item.m-menu__item--expanded>.m-menu__link .m-menu__link-icon,
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__section .m-menu__section-text {
    color: #d2d2d2 !important;
}


/* .m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item:not(.m-menu__item--parent):not(.m-menu__item--open):not(.m-menu__item--expanded):not(.m-menu__item--active):hover {
    background-color: #7d7d7d;
} */

.m-subheader__dashboard {
    clear: both;
    display: block !important;
    padding: 7px 25px 7px 0;
    font-family: "Encode Sans Expanded";
    font-weight: 300;
    font-size: 1.55rem;
    font-weight: 500;
    vertical-align: middle;
    margin: 20px 0px 0px 30px;
    color: #3f4047;
}

.m-subheader__dashboard:not(:first-child) {
    padding-top: 25px;
}

.m-subheader__dashboard:first-child {
    margin-top: 10px;
}

.m-content__dashboard {
    padding: 0 30px 30px 30px !important;
}

.m-menu__section-link {
    cursor: default;
}

.m-menu__section-link:hover {
    color: #D8D8D9 !important;
}

.m-menu__section-icon {
    min-width: 70px;
    color: #D8D8D9 !important;
}

.divider hr {
    border-top: 1px solid #717171;
    margin-left: 30px;
    margin-right: 20px;
    padding: 0 30px;
    padding-left: 45px;
}

.alert[data-notify] .close {
    right: 5px !important;
    top: 0px !important;
}

.m-login.m-login--2 .m-login__wrapper {
    padding-top: 2%;
}

@media (max-width: 1024px) {
    .m-login.m-login--2 .m-login__wrapper {
        padding-top: 4rem;
    }
}

.m-login.m-login--2 .m-login__wrapper .m-login__container .m-login__form {
    margin: 2rem auto;
}

.m-login.m-login--2 .m-login__wrapper .m-login__container .m-login__logo {
    margin: 2rem auto;
}

.m-login.m-login--2 .m-login__wrapper .m-login__container .m-login__form .m-form__group.has-danger .form-control-feedback {
    text-align: center;
    padding-left: 0;
    padding-right: 0px;
    font-weight: 600;
}

.m-dropdown.m-dropdown--header-bg-fill .m-dropdown__header {
    background-color: #e94e24;
}

.m-topbar {
    padding-top: 11px;
}

.m-nav .m-nav__item>.m-nav__link .m-nav__link-text,
.m-topbar .m-topbar__nav.m-nav>.m-nav__item.m-topbar__user-profile>.m-nav__link .m-topbar__welcome,
.m-topbar .m-topbar__nav.m-nav>.m-nav__item.m-topbar__user-profile>.m-nav__link .m-topbar__username {
    font-size: 1rem;
}

.m-topbar .m-topbar__nav.m-nav>.m-nav__item.m-topbar__languages .m-nav__item .m-topbar__language-img {
    width: 22px;
    border-radius: 50% !important;
}

.m-topbar .m-topbar__nav.m-nav>.m-nav__item.m-topbar__languages .m-nav__item .m-topbar__language-img-norounded {
    width: 22px;
    border-radius: 0 !important;
}

.m-nav__link-text i {
    font-size: 0.8em
}

.m-nav .m-nav__item>.m-nav__link .m-nav__link-icon-notification {
    color: #f2f3f8 !important;
}

.m-nav .m-nav__item>.m-nav__link .m-nav__link-icon-notification i {
    font-size: 1.7rem;
}

.m-aside-left.m-aside-left--skin-dark {
    background-color: #282733;
}

.m-scroll-top>i {
    padding-top: 2px;
}

.m-footer {
    background-color: #282733;
    box-shadow: none;
}

.m-footer .m-footer__copyright {
    font-size: 1rem;
    color: #d2d2d2;
}

.m-footer .m-footer__copyright a {
    color: #d2d2d2;
    font-weight: 600;
}

.m-menu__link-option {
    color: #676c7b !important;
}

.m-header {
    background: #292B3A;
}

.m-brand {
    background: #292B3A;
}

.m-brand.m-brand--skin-dark {
    background: #fff;
}

.m-brand .m-brand__logo img {
    min-width: 170px;
    max-height: 50px;
}

.form-control[readonly],
.form-control {
    border-color: #ced4da;
}

.select2-container--default .select2-selection--multiple,
.select2-container--default .select2-selection--single {
    border: 1px solid #ced4da !important;
}

.select2-container--default .select2-selection--multiple .select2-selection__rendered .select2-selection__clear,
.select2-container--default .select2-selection--single .select2-selection__rendered .select2-selection__clear {
    top: 44%;
}

.input-group .input-group-append>.input-group-text,
.input-group .input-group-prepend>.input-group-text {
    border-color: #ced4da;
    background-color: #F4F5F5;
    color: #575962;
}

.m-error-6 .m-error_container .m-error_subtitle>h1 {
    font-size: 7rem;
}

.m-card-profile .m-card-profile__pic .m-card-profile__pic-wrapper {
    min-width: 130px;
    min-height: 130px;
}

.background-container {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    /* width: 100%;
  height: 100%; */
    display: block;
    overflow: hidden;
}

.white-space-nowrap {
    white-space: nowrap
}

.nav.nav-pills .nav-link,
.nav.nav-tabs .nav-link {
    font-size: 14px;
    padding: .7rem 1.5rem;
}

.select2-container {
    width: 100% !important;
    /* z-index: 99999; */
}

.select2-search--dropdown .select2-search__field {
    width: 98%;
}

table.table-bordered.dataTable th,
table.table-bordered.dataTable td {
    font-size: 12px;
}

.table-bordered,
.table-bordered th,
.table-bordered td {
    border: 1px solid #d9d9da;
}

.table-bordered thead th,
.table-bordered thead td {
    border-bottom-width: 1px;
}

.table thead th {
    border-bottom: 1px solid #d9d9da;
}

.m-widget28 .m-widget28__container .m-widget28__tab {
    margin-top: 1rem;
}


/*
table.dataTable tbody tr {
    cursor: pointer;
}
*/

.bullet-info {
    /* position: absolute; */
    display: inline-block;
    /* content: ''; */
    width: 8px;
    height: 8px;
    margin-top: 5px;
    border-radius: 100%;
    /* border: solid 1px #dadada; */
    /* margin-left: 5px; */
    /* float: left; */
}

.fa.verde {
    color: #34bfa3;
}

.fa.rojo,
.text-rojo {
    color: #f4516c;
}

.fa.amarillo,
.text-amarillo {
    color: #ffb822;
}

.fa.naranja,
.text-amarillo {
    color: #ff8522;
}

.fa.verde,
.fa.rojo,
.fa.amarillo,
.fa.naranja {
    font-size: 0.8em
}

.bgcolor.verde,
.bullet-info.verde {
    background-color: #34bfa3;
}

.bgcolor.amarillo,
.bullet-info.amarillo {
    background-color: #ffb822;
}

.bgcolor.naranja,
.bullet-info.naranja {
    background-color: #ff8522;
}

.bgcolor.rojo,
.bullet-info.rojo {
    background-color: #f4516c;
}

.bgcolor.celeste,
.bullet-info.celeste {
    background-color: #36a3f7;
}

.bgcolor.violeta,
.bullet-info.violeta {
    background-color: #716aca;
}

.bgcolor.blanco,
.bullet-info.blanco {
    background-color: #fff;
    border: solid 1px #dadada;
}

.datepicker-dropdown {
    z-index: 100000 !important;
}

.datepicker-future {
    max-width: 120px;
    padding: 10px;
}

.datepicker-full-width {
    width: 100%;
}

.word-break {
    word-break: break-word;
}

.m-widget27 .m-widget27__container .m-widget27__tab .m-widget27__chart .m-widget27__stat {
    text-align: center;
    line-height: 0.8;
}

.m-widget27 .m-widget27__container .m-widget27__tab .m-widget27__chart .m-widget27__stat small {
    font-size: 0.9rem;
    font-weight: 500;
    line-height: 0.8;
}

.m-widget27 .m-widget27__pic>img {
    height: 150px;
}

.m-widget27 .m-widget27__container {
    margin-top: 0;
    width: 100%;
    padding: 1.5rem 0.5rem 0 0.5rem;
}

.m-widget27 .m-widget27__pic:before {
    background: none;
    opacity: 1;
}

.m-widget27 .m-widget27__container .m-widget27__tab .m-widget27__chart .m-widget27__stat {
    color: #737373;
    font-size: 2rem;
}

.m-widget27 .m-widget27__container .m-widget27__tab .m-widget27__legend-text {
    color: #737373;
}

.datepicker table tr td.disabled,
.datepicker table tr td.disabled:hover {
    color: #b3b3b3 !important;
}

.m-widget27 .m-widget27__pic .m-widget27__title>span {
    font-size: 3rem !important;
}

html.swal2-shown,
body.swal2-shown {
    overflow-y: hidden !important;
    height: auto!important;
}

.card {
    display: inline-block;
    position: relative;
    width: 100%;
    margin: 25px 0;
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.14);
    border-radius: 6px;
    color: rgba(0, 0, 0, 0.87);
    background: #fff;
}

.card-raised {
    box-shadow: 0 10px 30px -12px rgba(0, 0, 0, 0.42), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
}

.card-pricing {
    text-align: center;
}

.card-pricing .content {
    padding: 15px !important;
}

.card-pricing .icon.icon-primary {
    color: #9c27b0;
}

.card-pricing .icon {
    padding: 10px 0 0px;
    color: #999999;
}

.card-pricing .icon i {
    font-size: 55px;
    border: 1px solid #E5E5E5;
    border-radius: 50%;
    width: 130px;
    line-height: 130px;
    height: 130px;
}

.card-block {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
}

.card-title {
    margin-top: .75rem;
    min-height: 50px;
}

.wrimagecard {
    margin-top: 0;
    margin-bottom: 1.5rem;
    text-align: left;
    position: relative;
    background: #fff;
    box-shadow: 12px 15px 20px 0px rgba(46, 61, 73, 0.15);
    border-radius: 4px;
    transition: all 0.3s ease;
}

.wrimagecard .fa {
    position: relative;
    font-size: 70px;
}

.wrimagecard-topimage_header {
    padding: 20px;
}

a.wrimagecard:hover,
.wrimagecard-topimage:hover {
    box-shadow: 2px 4px 8px 0px rgba(46, 61, 73, 0.2);
}

.wrimagecard-topimage a {
    width: 100%;
    height: 100%;
    display: block;
}

.wrimagecard-topimage_title {
    padding: 20px 24px;
    height: 80px;
    padding-bottom: 0.75rem;
    position: relative;
}

.wrimagecard-topimage a {
    border-bottom: none;
    text-decoration: none;
    color: #525c65;
    transition: color 0.3s ease;
}

.tiles {
    margin-right: -10px;
}

.tiles:before,
.tiles:after {
    display: table;
    content: " ";
}

.tiles .tile {
    display: block;
    letter-spacing: 0.02em;
    float: left;
    height: 150px;
    width: 150px !important;
    cursor: pointer;
    text-decoration: none;
    color: #ffffff;
    position: relative;
    font-weight: 300;
    font-size: 12px;
    letter-spacing: 0.02em;
    line-height: 20px;
    overflow: hidden;
    border: 2px solid transparent;
    margin: 0 10px 10px 0;
}

.tiles .tile:hover {
    border-color: #c1c1c1 !important;
}

.tiles .tile:after,
.tiles .tile:before {
    content: "";
    float: left;
}

.tiles .tile .tile-body {
    height: 100%;
    vertical-align: top;
    padding: 10px 10px;
    overflow: hidden;
    position: relative;
    font-weight: 400;
    font-size: 12px;
    color: #000000;
    color: #ffffff;
    margin-bottom: 10px;
}

.tiles .tile .tile-body>i {
    margin-top: 10px;
    display: block;
    font-size: 56px;
    line-height: 56px;
    text-align: center;
}

.tiles .tile .tile-object {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    min-height: 30px;
    background-color: transparent;
    *zoom: 1;
}

.tiles .tile .tile-object:before,
.tiles .tile .tile-object:after {
    display: table;
    content: "";
}

.tiles .tile .tile-object>.name {
    position: absolute;
    bottom: 0;
    left: 0;
    margin-bottom: 5px;
    margin-left: 10px;
    margin-right: 15px;
    font-weight: 400;
    font-size: 13px;
    color: #ffffff;
}


/**
 * Nestable
 */

.dd-list {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
}

.dd-list .dd-list {
    padding-left: 30px;
}

.dd-collapsed .dd-list {
    display: none;
}

.dd-item,
.dd-empty,
.dd-placeholder {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    min-height: 20px;
    font-size: 13px;
    line-height: 20px;
}

.dd-handle {
    display: block;
    height: 30px;
    margin: 5px 0;
    cursor: move;
    padding: 5px 10px;
    color: #333;
    text-decoration: none;
    font-weight: 400;
    border: 1px solid #ccc;
    background: #fafafa;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.dd-handle:hover {
    color: #2ea8e5;
    background: #fff;
}

.dd-item>button {
    display: block;
    position: relative;
    cursor: pointer;
    float: left;
    width: 25px;
    height: 20px;
    margin: 7px 0;
    padding: 0;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    border: 0;
    background: transparent;
    font-size: 10px;
    line-height: 1;
    text-align: center;
    font-weight: bold;
}

.dd-item>button:before {
    content: '\f067';
    display: block;
    position: absolute;
    width: 100%;
    text-align: center;
    text-indent: 0;
    font-family: 'FontAwesome'
}

.dd-item>button[data-action="collapse"]:before {
    content: '\f068';
}

.dd-placeholder,
.dd-empty {
    margin: 5px 0;
    padding: 0;
    min-height: 30px;
    background: #f2fbff;
    border: 1px dashed #b6bcbf;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.dd-empty {
    border: 1px dashed #bbb;
    min-height: 100px;
    background-color: #e5e5e5;
    background-size: 60px 60px;
    background-position: 0 0, 30px 30px;
}

.dd-dragel {
    position: absolute;
    pointer-events: none;
    z-index: 9999;
}

.dd-dragel>.dd-item .dd-handle {
    margin-top: 0;
}

.dd-dragel .dd-handle {
    -webkit-box-shadow: 2px 4px 6px 0 rgba(0, 0, 0, .1);
    box-shadow: 2px 4px 6px 0 rgba(0, 0, 0, .1);
}

.dd-hover>.dd-handle {
    background: ##243782 !important;
}


/**
  * Nestable Draggable Handles
  */

.dd3-content {
    display: block;
    min-height: 30px;
    margin: 5px 0;
    padding: 5px 10px 5px 40px;
    color: #333;
    text-decoration: none;
    font-weight: 400;
    border: 1px solid #ccc;
    background: #fafafa;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.dd3-content:hover {
    color: #2ea8e5;
    background: #fff;
}

.dd-dragel>.dd3-item>.dd3-content {
    margin: 0;
}

.dd3-item>button {
    margin-left: 30px;
}

.dd3-handle {
    position: absolute;
    margin: 0;
    left: 0;
    top: 0;
    cursor: move;
    width: 30px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    border: 1px solid #aaa;
    background: #ddd;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.dd3-handle:before {
    content: '≡';
    display: block;
    position: absolute;
    left: 0;
    top: 3px;
    width: 100%;
    text-align: center;
    text-indent: 0;
    color: #fff;
    font-size: 20px;
    font-weight: normal;
}

.dd3-handle:hover {
    background: #ddd;
}


/* Dashboard */

@media (max-width: 1024px) {
    .m-aside-left-close.m-aside-left-close--skin-dark>i {
        color: #FFF;
    }
    .m-brand {
        padding: 0px 20px;
    }
    .m-footer .m-footer__copyright {
        margin-top: 1rem;
    }
    .m-subheader__dashboard {
        margin: 10px 0px -15px 20px;
        padding-top: 20px;
    }
    .m-content__dashboard {
        padding: 20px 20px !important;
    }
    .m-topbar .m-topbar__nav.m-nav>.m-nav__item>.m-nav__link .m-nav__link-icon {
        color: #d8d8d8 !important;
    }
    .m-nav .m-nav__item>.m-nav__link .m-nav__link-icon {
        color: #C1BFCE !important;
    }
}

@media (max-width: 768px) {
    .tiles .tile {
        width: 47% !important;
    }
}

.m-badge.m-badge--wide {
    border-radius: 1rem;
}

.m-portlet__head-icon img {
    height: 3em
}

.m-widget28 .m-widget28__container {
    margin: 2em 0 0;
}

#calibracion .m-portlet .m--font-dark {
    font-size: 0.9em;
}

#calibracion .m-portlet__head-text {
    font-size: 1.1rem !important;
}

#calibracion .m-portlet__head-text .m--font-metal {
    color: #737476 !important;
}

#calibracion .m-portlet--brand .m-portlet__head-text {
    color: #fff !important;
}

#calibracion .dataTable {
    margin: 0 !important;
}

#calibracion .dataTables_info {
    padding-top: 2rem !important;
    opacity: 0.8 !important;
    font-size: 0.9em !important;
}

#calibracion .dataTable th,
#calibracion .dataTable td {
    border-right: 1px solid #eee;
}

.bg_pgi1 {
    background: #4B0B72 !important
}

.bg_pgi2 {
    background: #F8D930 !important
}

.bg_pgi3 {
    background: #CC1430 !important
}

.bg_pgi4 {
    background: #886625 !important
}

.bg_pgi5 {
    background: #FC8800 !important
}

.bg_pgi6 {
    background: #2121CE !important
}

.bg_pgi7 {
    background: #04B104 !important
}

.pgi_head {
    display: block;
    text-align: center;
    color: #fff;
    width: 100%;
}

.pgi_head img {
    width: 50%;
    margin: 1em auto 0;
    display: block;
}

#calibracion .datatable {
    width: 100%
}

.dtfc-fixed-left {
    z-index: 9;
}

.table_pgi th {
    white-space: nowrap;
}

.table_pgi td {
    font-size: 0.85em;
}

.table_pgi .text {
    min-width: 17em;
}

.table_pgi select {
    background: none;
    border: none;
}

.table_pgi .bg_color {
    background: #FFDB90;
    background-color: #FFDB90 !important;
}

.table_pgi th {
    background: #F2F2F2;
    vertical-align: bottom !important;
}

.bg_autocalibracion,
.bg_calibracion {
    color: #fff;
    border: 1px solid #fff !important;
    font-size: 0.8em;
    text-align: center !important;
}

.bg_autocalibracion {
    background: #595959 !important
}

.bg_calibracion {
    background: #e94e24 !important
}

.DTFC_LeftBodyWrapper {
    border-right: 0.5em solid #cecece;
}

.toggle_th {
    display: flex;
    align-items: center;
    cursor: pointer;
}

.toggle_th i {
    margin-left: 1em;
}

.title_hidden {
    display: none
}

.toggled {
    width: 30px !important;
    max-width: 30px !important;
    min-width: 30px !important;
}

.toggled .toggle_th i {
    opacity: 0.3;
}

.toggled .title {
    display: none
}

.toggled .title_hidden {
    display: block
}

td.toggled>* {
    display: none
}

td.toggled .text {
    min-width: 0
}

.btn.toggle_rel_all {
    display: none;
}

.change_status_container,
.change_status {
    min-width: 3em;
}

.change_status::after {
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 700;
    margin-left: 0.5em;
}

.change_status_container a {
    cursor: pointer;
    display: block;
}

.change_status_container .dropdown-item.active,
.change_status_container .dropdown-item:active {
    background-color: #ccc;
}

.change_status_monitoreo::after {
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 700;
    margin-left: 0.5em;
}

.change_status_monitoreo_container a {
    cursor: pointer;
    display: block;
}

.change_status_monitoreo_container .dropdown-item.active,
.change_status_monitoreo_container .dropdown-item:active {
    background-color: #ccc;
}

.change_status_checkout::after {
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 700;
    margin-left: 0.5em;
}

.change_status_checkout_container a {
    cursor: pointer;
    display: block;
}

.change_status_checkout_container .dropdown-item.active,
.change_status_checkout_container .dropdown-item:active {
    background-color: #ccc;
}

.chart {
    position: relative;
    width: 90%;
    margin: 0 auto !important;
}

.pie_chart_content {
    position: relative;
}

.absolute-center {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 9;
}

.input-editable {
    background: url(../img/edit.svg) top right no-repeat;
    background-size: 1em;
    padding-right: 2em;
    min-width: 1em;
    min-height: 1em;
}

.input-editable-ajax {
    width: 100%;
}

.pgis .card-header {
    min-height: 20em;
}

.pgis .card-header img,
.pgis .card-header object {
    width: 10em;
    height: 10em;
    object-fit: contain;
}

.card-header {
    position: relative;
}

.pie_label,
.pie_chart {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.pie_label {
    z-index: 9;
    font-size: 2em;
    font-weight: 900;
    color: #9699a2
}

.m-widget25 .m-widget25--progress {
    margin-bottom: 3em;
}

.modal_form {
    padding: 0 !important;
    min-width: 40em;
}

.note-editor.note-frame.fullscreen {
    background: #f7f8fa;
}

@media (max-width: 600px) {
    .modal_form {
        min-width: 0;
    }
}

.fecha-blog {
    background-color: #FFF !important;
    color: #333333 !important;
    padding: 5px 10px !important;
}

.imagen_user_articulo {
    min-width: 40px;
    max-width: 40px;
}

.parrafo_bajada {
    max-width: auto;
    display: inline-block;
    max-height: 100px;
    min-height: 100px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.dashboard-m-content {
    max-width: 97%;
}

.dashboard-background {
    background-image: url('/assets/img/pattern.png');
}

.dashboard-kanji {
    position: absolute;
    top: 100px;
    right: 0.5%;
}

@media (max-width: 600px) {
    .dashboard-m-content {
        max-width: 100%;
    }
    .dashboard-kanji {
        display: none;
    }
}